@echo OFF
cd > localDir.txt
SET /P vrutLib=< localDir.txt
del localDir.txt

echo localDir: %vrutLib%

rem echo GLUT:%vrutLib%\glut
rem setx GLUT %vrutLib%\glut

echo GLEW:%vrutLib%\glew
setx GLEW %vrutLib%\glew

echo  ODE:%vrutLib%\ode
setx ODE %vrutLib%\ode

echo ALUT:%vrutLib%\alut
setx ALUT %vrutLib%\alut